[
    {
        "Name": "BP_CaveEntrance_DC_SML_03_DLC2",
        "Asset": "/Game/BP/World/CaveEntrances/BP_CaveEntrance_DC_SML_03_DLC2.BP_CaveEntrance_DC_SML_03_DLC2_C",
        "Category": "CaveEntrances"
    }
]